import './_team-member.scss'

const teamMember = function() {

};

document.addEventListener('DOMContentLoaded', function(){
    teamMember()
}, false);

window.addEventListener('acf/loaded/team-member', function (e) {
    teamMember()
});